Subject: [ipr-announce] IPR Disclosure Telecom Italia SpA's Statement about IPR related to draft-mirsky-bier-pmmm-oam

From: IETF Secretariat <[email-masked]>
Date: Thu, 05 Nov 2015 16:25:31 -0800

Dear Greg Mirsky, Lianshu Zheng, Mach Chen, Giuseppe Fioccola:

An IPR disclosure that pertains to your Internet-Draft entitled
"Performance Measurement (PM) with Marking Method in Bit Index Explicit
Replication (BIER) Layer" (draft-mirsky-bier-pmmm-oam) was submitted to the
IETF Secretariat on  and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/2708/). The title
of the IPR disclosure is "Telecom Italia SpA's Statement about IPR related
to draft-mirsky-bier-pmmm-oam"

Thank you

IETF Secretariat